### Method

# Ggit BlameHunk get_orig_path

#### Declaration [src]

    const gchar*
    ggit_blame_hunk_get_orig_path (
      GgitBlameHunk* blame_hunk
    )

#### Description [src]

Get the path of the file where this hunk originated, as of the commit specified by #ggit_blame_hunk_get_orig_commit_id.

#### Return value

Type: `const gchar*`

The path or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.